/*
Theme Name: Monument Valley schönereWelt
Theme URI: https://www.webmandesign.eu/portfolio/monument-valley-wordpress-theme/
Template: monument-valley2.1
Author: schönereWelt
Author URI: https://swelt.com/
Description: Monument Valley is accessible creative portfolio &amp; e-commerce WordPress theme with a lot of powerful yet easy to use features. Optimized for search engines, responsive, high resolution displays ready, with support for multilingual setup (including RTL languages). Huge focus was put into readability, putting your website content in front. The theme loads really fast and has a secure, clean, flexible and developer friendly code.
Tags: one-column,two-columns,right-sidebar,grid-layout,flexible-header,accessibility-ready,custom-background,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-image-header,featured-images,footer-widgets,full-width-template,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,e-commerce,portfolio
Version: 2.0.1.1756108825
Updated: 2025-08-25 10:00:25

*/


/*Menü Hover Border FIX Laura */


@media only screen and (min-width: 55em) {
    .has-fullwidth-submenu .main-navigation-container li { 
        display: flex;
    }
}



.fl-node-5f05b43a8cb6f {background: #355f69; }

.brlbs-cmpnt-cb-fluid-width-video-wrapper-youtube{aspect-ratio: 16/9;position:relative;width:100%}.brlbs-cmpnt-cb-fluid-width-video-wrapper-youtube iframe{position:absolute;top:0;left:0;width:100%;height:100%}

body div.brlbs-cmpnt-container.brlbs-cmpnt-content-blocker[data-borlabs-cookie-content-blocker-id] .brlbs-cmpnt-cb-youtube .brlbs-cmpnt-cb-btn {
	background: #355f69!important;
	border-radius: 0px;
}

body div.brlbs-cmpnt-container.brlbs-cmpnt-content-blocker[data-borlabs-cookie-content-blocker-id] .brlbs-cmpnt-cb-youtube .brlbs-cmpnt-cb-btn:hover {
	background: #fff;
	color: white!important;
}






/* STARTSEITE  & Testimonials
   +WCAG 2.x in 2025!!!

.intro .intro-inner {
   visibility: hidden; 
}


.wm-testimonials blockquote { border-color: #000; }
*/

.fl-module-wm_testimonials,
.footer-area-footer-secondary-widgets { background-color: #355F69 !important}



.wm-testimonials-element ,
.wm-testimonials blockquote { color: #fff !important; }
a:link .wm-testimonials-element.wm-html-element.author  { color: #fff !important;  text-decoration: underline; }
.wm-testimonials-element.wm-html-element.author  { color: #fff !important; }
a:hover .wm-testimonials-element.wm-html-element.author  { color: #fff !important;  text-decoration: none;  }

#post-6266 > div > div.fl-builder-content.fl-builder-content-6266.fl-builder-content-primary > div.fl-row.fl-row-full-width.fl-row-bg-color.fl-node-5f05b43a8cb6f.fl-row-default-height.fl-row-align-center.fl-row-layout-full-fixed > div > div > div > div > div > div > div > div > div > div > div > div:nth-child(5) > article > cite > a > 



.menu-primary li {
    margin:0;
}


#intro > div > div > p > a:link { background: none; text-decoration: underline; color: #fff !important}
#intro > div > div > p > a:hover {  text-decoration: none }


.comments-area { display: none }

.postid-19256 #simple-banner { display: none; }

#intro > div > h1,
#intro > div > div {text-shadow: none;} 

.site .font-body, html {
    font-family: "Segoe UI",Frutiger,"Frutiger Linotype","Dejavu Sans","Helvetica Neue",Arial,sans-serif;
hyphens: auto;
}

.wpcf7-response-output { font-size: 130%; margin: 0px !important; }

.leserahmen { border: 2px solid #7aaebb; padding: 15px }

#recent-posts-4 > div > article.post-15191.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-alisa.tag-fehlgeburt.tag-frauenaerztin.tag-fruehschwangerschaft.tag-kinderwunsch.tag-schwanger.tag-schwangerschaft.tag-ultraschall.entry > div > div.link-more,
#recent-posts-3 > div > article.post-15191.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-alisa.tag-fehlgeburt.tag-frauenaerztin.tag-fruehschwangerschaft.tag-kinderwunsch.tag-schwanger.tag-schwangerschaft.tag-ultraschall.entry > div > div.link-more > a { display: none;}

#intro > div > div > p > a { background: #333; padding: 0px 5px; }

@media print {
.site-footer-area, .footer-area-site-info, .site-info {
    display:none;
  }
}

a.more-link:visited, a.more-link {
    display:center; 
    margin-top: 18px !important;
    padding: 8px 16px;
    border: solid 3px #7aaebb;
    text-decoration: none;
}

a.more-link:hover {
   
    background: #7aaebb;
	color: #fff; 
    border: solid 3px #fff;
    text-decoration: none;
	box-shadow: 0 2px 0.88em rgb(0 0 0 / 20%);
	transition: border 0.3s, box-shadow 0.5s;
    transition-timing-function: cubic-bezier(0.165, 0.975, 0.53, 1.65);
	    transition: background 0.8s;
}

#plz-suche-widget {  
 background-image: url("https://www.schwanger-null-promille.de/wp-content/uploads/2022/03/andreas-gucklhorn-7nV4CZSIoxg-unsplash-bgk-map-superlight.jpg") ;
	
	border-color: 1px solid #f00 !important;
	opacity: 1;
	
/*		color: #7aa7bb;   */
	color: #888; 
	
}

.post-7324 { font-size: 135%}

/* Button Top10 Startseite */ 
#post-6266 > div > div.fl-builder-content.fl-builder-content-6266.fl-builder-content-primary > div.fl-row.fl-row-full-width.fl-row-bg-photo.fl-node-c3aznk17si89.fl-row-layout-full-fixed > div > div > div > div.fl-col.fl-node-hdk64uq0owej > div > div.fl-module.fl-module-wm_button.fl-node-5f35165b678f9 > div > a { color: #fff }



/* QUIZ */


/* RELATED CONTENT AT FOOTER  */


.crp_related.crp-rounded-thumbs li {
    
    -webkit-box-shadow: 0 1px 2px rgb(0 0 0 / 40%);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    box-shadow: 0 1px 2px rgb(0 0 0 / 40%);
    /* -webkit-border-radius: 7px; */
    -moz-border-radius: 0px;
    border-radius: 0px; 
   
}

.crp_related.crp-rounded-thumbs .crp_title {
    color: #fff!important;
    position: absolute;
    display: block;
    bottom: 0;
    padding: 3px;
    font-size: .9em;
   /* text-shadow: 0.1em 0.1em 0.2em #000; */
    background-color: rgba(122,174,187,.99);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
}


/* COOKIE BANNER */




._brlbs-icon-play-white {
    background: #7aaebb !important ;
    
}
a:hover._brlbs-icon-play-white  {
    background: #fff !important ;
    
}


.BorlabsCookie ._brlbs-video-youtube a._brlbs-btn {
   
    border-radius: 0px;
	font-size: 150%;
	border: 2px solid; 
}

.intro-inner.intro-widgets-inner .textwidget p { color: #ddd;  }

.textwidget a:link
{ text-decoration: underline !important }
.textwidget a:hover
 { text-decoration: none !important }
.menu-snp-additionals-top-container a:hover,
.widget-recent-entries-list.entry-date-enabled a:hover
 { text-decoration: underline !important }


.page-title, .child-page-title, .gallery-caption, .comments-title span {
    font-style: normal;
    font-weight: 500;
}

@media only screen and (min-width: 80em) {
.intro-title {
    font-size: 3.1244em !important;
}

/* PLZ SUCHE Widget */

				#plz-suche-widget {
					width:300px;
					height:200px;
				}


		#map-search-results {
		width: 95%;
    height: 350px;
    margin: 10px !important;
		}
	}

.fl-node-5dc56d6073e59 > .fl-col-content {
    background-color: #fff !important;
    
}
		


@media only screen and (max-width: 880px) {
	.header-widgets {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
	}

	.site .header-widgets .widget {
		flex: 1 1 auto;
		border-width: 0;
	}

	.header-widgets .widget_nav_menu,
	.header-widgets .widget_icl_lang_sel_widget {
		width: 50%;
	}
	
	.header-widgets .widget {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
	
	#search-3 {
    padding-top: 0rem;
  
}
	
	.crp_related a {
    width: 135px;
    height: 210px;
    }
	
	.widget_search { display: none; }
}

/* ACHTUNG HIER IST DER SPRACHEN UMSCHALTER AUSGEBLENDET BI DIE SPRACHEN DA SIND!! 

#icl_lang_sel_widget-2 {display: none;}
*/

.menu-item-6185,
.menu-item-6243,
.menu-item-6262  {
   display: none !important;
}


.BorlabsCookie ._brlbs-video-youtube a._brlbs-btn {
    background: #ff0000;
    border-radius: 0px;
}


.shariff_headline { 
	text-align: center; 
	padding-top: 1em; }


.page-id-7842 div.entry-content > div.shariff.shariff-align-center.shariff-widget-align-center,
.page-id-6266 div.entry-content > div.shariff.shariff-align-center.shariff-widget-align-center {  display: none !important;  }


/* SOCIAL LINKS */

.social-links {
    font-size: 1.38em;
}

.social-links {
  /*  display: none; */
}



/* MENU */

div.site-branding { width: 13em; }

.menu-item-397 span.menu-item-description,
.menu-item-5713 span.menu-item-description { display: none; }

@media only screen and (min-width: 42em) {
.site-branding {
    margin-right: 0.344em !important;
}

.site-header-content .social-links {
    padding-left: 0.2em !important;
}
	

}


.main-navigation-container .menu .current-menu-item > a, .main-navigation-container .menu .current-menu-item > a:hover,
.menu-item > a:hover,
.main-navigation-container li:hover {
    border-color: #7AAEBB;
  border-radius: 0em;
}

.main-navigation-container li {

  border-radius: 0em;
}

.header-widgets .menu a {
   
    border-radius: 0em;
    transition: border-color 0.3s;
}



/* WPML */


#lang_sel > ul > li > a,
#lang_sel > ul > li > ul > li.wpml-ls-slot-header.wpml-ls-item {
    filter: none;
    -webkit-filter: grayscale(100%);
    -moz-filter:    grayscale(100%);
    -ms-filter:     grayscale(100%);
    -o-filter:      grayscale(100%);
    cursor: pointer;
    transition: all 300ms ease;
  }

#lang_sel > ul > li > ul > li.wpml-ls-slot-header.wpml-ls-item:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
    -moz-filter:    grayscale(0%);
    -ms-filter:     grayscale(0%);
    -o-filter:      grayscale(0%);
	
	color: #fff;
  }




.wpml-ls-legacy-dropdown a {

    color: #444;
    
    background-color: #383838;
	
	padding: 0.38em 0.62em;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
	
      transition: border-color 0.3s;
    line-height: 1;
}


.wpml-ls-legacy-dropdown a:hover,
.wpml-ls-legacy-dropdown a:focus,
.wpml-ls-legacy-dropdown a:active {
    text-decoration: none;
    border-color: #d8d8d8;
	background-color: #383838 !important;
	color: #d8d8d8 !important;
}

.main-navigation-container a,
.site-footer .social-links::before,
.footer-menu a,
.button, button, [type="button"], [type="reset"], [type="submit"], .main-navigation-container .button > a, .child-page .more-link 
{
    border-radius: 0em;
}






.intro-inner {
    width: 85%;
    text-shadow: none;
}
page-id-6266.h1.page-title.h1.intro-title.has-page-summary,
#intro > div > h2 {
	
  background: #457C87 !important; 
    padding: 5px 20px;
	font-size: 2.2em; */

}

.page-summary.entry-summary {
		color: #457C87;
    background: #fff;
    padding: 15px 35px;
font-size: 2.2em;
font-family: "Courier New", "Courier", monospace;
	font-weight: bold;
line-height: 1.2em;
	  transform: rotate(-2.8deg);
position:relative; left:1.08em; top:-1.68em;
}

@media only screen and (max-width: 41.9375em) and (min-height: 28em) {
h1.page-title.h1.intro-title.has-page-summary {
	
    background: #80AFBE !important;
    padding: 5px 20px;
	font-size: 2.3em;
	letter-spacing: -0.05em;
	}
	
	.page-summary.entry-summary {
		
    padding: 10px 20px;
font-size: 1.6em;

}
	#intro-container {
    position: relative;
    padding-top: 0;
    margin: 0;
    background-position: 50% 0%;
    background-size: 183%;
}
	
}
/* BLOG ..und krasser seiten effekt mit blu auf alles.. */

.comments-area {    }

.slick-list .entry-meta {    display: none;
}

.posts .entry-meta, .single.fl-builder .posts .entry-meta, .single.content-layout-no-paddings .posts .entry-meta {
  
    border-top-width: 0px;
    border-bottom-width: 0px;
  }




.entry-meta-element .comments-link {display: none;
  }

.posts-layout-masonry .posts .entry {

    border-color: #dedede;
}

 .entry-meta:before {
    content: '';
    
 /*  Den grauen hover balken in der meta beschreibung der blog uebersicht soll weg!!!

	 so gehts! siehe unten :: musste rein... 
 background-color: transparent;
	 text-align: center;   */
}


footer.entry-meta::before { background: #fff !important; }



/* CONTEXTUAL RELATED POSTS */

.crp_related li {
    vertical-align: bottom;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.4);
    box-shadow: 0 1px 2px rgba(0,0,0,.4);
     -webkit-border-radius: 07px; 
    -moz-border-radius: 0px;
    border-radius: 0px; 
    list-style-type: none;
}
	

.crp_related .crp_title {
    color: #fff !important;
    position: absolute;
    display: block;
    bottom: 0;
    padding: 3px;
    font-size: .9em;
    text-shadow: 0.1em 0.1em 0.1em rgba(8,8,8, 0.2);
    background-color: rgba(122, 174, 187, 0.8);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}



	
.sub-menu   {  opacity: 0.75 !important ;}


h1, .h1, .entry-title, .page-title, .child-page-title, .gallery-caption, .comments-title span {
    font-style: normal;
}

/* WPML MENU IM HEADER */

.wpml-ls-item {
   /* width: 130px; */
	width: 100%; 
	
}

ul.li.wpml-ls-sub-menu  { background-color: #f00 !important;
	line-height: 1.5em !important;
}

/* TAG CLOUD */

a.tag-cloud-link:hover  { outline: solid 18px #7AAEBB;
    transition: outline .5s;
	border-color: #fff;
}


/* SHARIFF */

div > div.shariff.shariff-align-center.shariff-widget-align-center > ul {
padding-bottom: 15px !important;   }

/* FOOTER */

.back-to-top-link { 
    background: #7aaebb;
	
}

.back-to-top-link a:hover { 
  /*  background: #000;
	transition: background-color 0.3s;
	outline: 1px solid #000; */
	outline: solid 18px #7AAEBB;
    transition: outline .3s;
	border-color: #fff;
}


/*
a[href ^="http://"]:not([href^='http://www.schwanger-null-promille.de/']):not([href^='http://www.schwanger-null-promille.de/']):not([href^='http://www.facebook.com/SchwangerNullPromille']):not([href^='http://www.youtube.com/channel/UC2r3NP5y1BeyvUTaIOsGvpQ']):not([href^='http://www.twitter.com/NullPromille']):not([href^='http://www.stmgp.bayern.de/']):not([href^='http://www.lgl.bayern.de/']):not([href^='http://www.zpg.bayern.de/']){
	padding-right: 30px;
	padding-bottom: 1px;
	background: url('https://www.schwanger-null-promille.de/wp-content/uploads/2020/External_Link-SNP.svg') right no-repeat;
}

a[href ^="https://"]:not([href^='https://www.schwanger-null-promille.de/']):not([href^='www.https://www.schwanger-null-promille.de/']):not([href^='https://www.facebook.com/SchwangerNullPromille']):not([href^='https://www.youtube.com/@schwanger-null-promille']):not([href^='https://www.instagram.com/schwangernullpromille/']):not([href^='https://www.stmgp.bayern.de/']):not([href^='https://www.lgl.bayern.de/']):not([href^='https://www.zpg.bayern.de/']):not([href^='https://www.kbs-bayern.de/einrichtungen/suchtberatung/']):not([href^='https://www.iris-plattform.de']):not([href^='https://www.suchtberatung.digital/']){
	padding-right: 30px;
	padding-bottom: 1px;
	/*color: #7aaebb; */ /*
	background: url('https://www.schwanger-null-promille.de/wp-content/uploads/2020/External_Link-SNP.svg') right no-repeat;
}
*/




/* H5P GAMES */

.h5p-multichoice .h5p-alternative-container {
    position: relative;
    text-align: left;
    display: block;
    padding: 0.25em 0.75em 0.25em 2.1em;
    border-radius: 0em !important;
    border: 0.1em solid #ddd;
    font-weight: normal;
    background: #ddd;
    -webkit-box-shadow: 0 0.1em 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0.1em 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 0.1em 0 rgba(0, 0, 0, 0.3);
    line-height: 2em;
    text-indent: -2em;
}


.h5peditor .ui-dialog .h5p-joubelui-button, .h5peditor .h5p-joubelui-button, .h5p-joubelui-button {
    font-size: 1em;
    line-height: 1.2;
    margin: 0 0.5em 1em;
    padding: 0.5em 1.25em;
    border-radius: 0em !important;
    background: #1a73d9;
    color: #ffffff;
    cursor: pointer;
    border: none;
    box-shadow: none;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    display: inline-block;
    text-align: center;
    text-shadow: none;
    text-decoration: none;
    vertical-align: baseline;
}

/* EMBEDDED VIDEO */
._brlbs-fluid-width-video-wrapper {
  padding-top: 56.2% !important; /* force 16:9 ratio */
}

/* PLZ Suche */
form[name=plz-suche] {
  display: flex;
}
form[name=plz-suche] > div {
  width: calc(100% / 3);
  padding: 0 10px;
}
form[name=plz-suche] > div > label {
  display: block;
  margin-bottom: 5px;
}
form[name=plz-suche] > div > * {
  width: 100%;
}

#post-5053 h3 {margin-top: 1.62em; } 
#post-5053  li h3,
#post-5053 > div > ul:nth-child(35) > li:nth-child(5) > ul li {
	list-style: disc;
}


@media screen and (max-width: 880px) {
  form[name=plz-suche] {
    display: block;
  }
  form[name=plz-suche] > div {
    width: 100%;
  }
}

.button.color-simple:not(:hover):not(:focus):not(:active) {
    color: white;
    border-color: white;
}

._brlbs-fluid-width-video-wrapper {
    padding: 0% 0 0;
}

/* PRINT CSS */

@media print { 
	div.entry-content > div.shariff.shariff-align-center.shariff-widget-align-center,     
.shariff, .crp_related   { 
        display: none !important; 
    }
}

.crp_class_credit {
    display: none;
}

.fl-node-57e52b89662a7 > .fl-col-content {
    background-color: rgba(122,174,187,0.9);
}

/*
 * 
 * .button.slick-prev.slick-arrow { background-color: #f00 !important;}
 * 
 * 
caption, .font-style-italic, .recentcomments a, h1, .h1, .entry-title, .page-title, .child-page-title, .gallery-caption, .comments-title span {
    font-style: normal;
}*/ 


/* ### MR BURNS PLS */ 

/* die social icons sollen nur oben angezeigt werden, die im mainmenu sollen 
.main-navigation .social-links .social-links-items { display: none !important; } */ 
/* das kann dann weg: 
.social-links { display: none;  } */

